# flatpak permission-reset

flatpak

Developer
Matthias
Clasen
mclasen@redhat.com
flatpak permission-reset
1

# flatpak-permission-reset

Reset permissions

                    flatpak permission-reset
                    OPTION
                    APP_ID

## Description

Removes all permissions for the given app from the Flatpak permission store.

The permission store is used by portals. Each portal generally has its own table in the permission store, and the format of the table entries is specific to each portal.

## Options

The following options are understood:

`-h`
`--help`

  Show help options and exit.

`-v`
`--verbose`

  Print debug information during command processing.

`--ostree-verbose`

  Print OSTree debug information during command processing.

## See also

flatpak 1, flatpak-permissions 1, flatpak-permission-show 1, flatpak-permission-remove 1